[Setup]
AppID = 0x0601
GroupID = 0x10
SubGroupID = 0x20
Order = 0x20
Name=FAN Xpert
Version=1.01.06
Install=Setup.exe -s
Uninstall=setup.exe -u -s
IsSupported=IsSupported.dll
SetupIcon=AppSetup.png
BarItem=1
MainDll=FANXpert.dll
BarIcon=\resource\button\bar_button
StartType = 0
size = 4.66MB
reboot = 1
